cURL
curl --request GET \ --url https://api.staging-2tid4c.ezyshield.com.au/verification/v1/webhook-subscriptions \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "<string>", "type": "webhook-subscriptions", "attributes": { "url": "<string>", "events": [ {} ], "enabled": true, "consecutive_failures": 123, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "disabled_at": "2023-11-07T05:31:56Z", "secret": "<string>" } } ], "links": { "first": "<string>", "last": "<string>", "prev": "<string>", "next": "<string>" }, "meta": { "current_page": 2, "from": 2, "last_page": 2, "links": [ { "url": "<string>", "label": "<string>", "active": true } ], "path": "<string>", "per_page": 1, "to": 2, "total": 1 } }
Requires the webhook_subscription:read ability.
webhook_subscription:read
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The number of results that will be returned per page.
The page number to start the pagination from.
Paginated set of WebhookSubscriptionResource
WebhookSubscriptionResource
Show child attributes